import { Migration } from '@mikro-orm/migrations';

export class Migration20260615140000_add_card_owner_to_payment_methods extends Migration {

  override async up(): Promise<void> {
    this.addSql(`alter table "payment_methods" add column "card_owner" varchar(255) null;`);
  }

  override async down(): Promise<void> {
    this.addSql(`alter table "payment_methods" drop column "card_owner";`);
  }

}
